body 
{

	background:#000000 url('<?=$selectedBg?>' ) fixed 0px 0px; 
	
	background-position: center top; 
	width:100%;
	margin:0px; 
	topmargin:0px;
	leftmargin:0px;
	

	scrollbar-face-color: #666666;
	scrollbar-shadow-color: #333333;
	scrollbar-highlight-color: #333333;
	scrollbar-3dlight-color: #333333;
	scrollbar-darkshadow-color: #333333;
	scrollbar-track-color: #333333;
	scrollbar-arrow-color: #ffffff; 
}


.bottom{
	font-family:Tahoma;
	font-size:10py;
	color:#999999;
	font-weight:none;
	text-decoration:none;
}.bottom:hover{
	font-family:Tahoma;
	font-size:10pt;
	color:#FFFFFF;
	font-weight:none;
	text-decoration:none;
}


.bottom2{
	font-family:tahoma;
	font-size:10pt;
	color:#E6E6E6;
	text-decoration:none;
}.bottom2:hover{
	font-family:tahoma;
	font-size:10pt;
	color:#FFFFFF;
	text-decoration:none;
}

.H1{
	color: #E7B816;
	font-family: Arial;
	font-size: 28pt;
	font-weight: normal;
	text-decoration:none;
}.H1bold{
	color: #E7B816;
	font-family: Arial;
	font-size: 28pt;
	font-weight: bold;
	text-decoration:none;
}
.H2{
	color: #999;
	font-family: Arial;
	font-size: 28pt;
	font-weight: normal;
	text-decoration:none;
}.H2bold{
	color: #999;
	font-family: Arial;
	font-size: 28pt;
	font-weight: bold;
	text-decoration:none;
}

.H3{
	color: #fff;
	font-family: Arial;
	font-size: 28pt;
	font-weight: normal;
	text-decoration:none;
}.H3bold{
	color: #E7B816;
	font-family: Arial;
	font-size: 28pt;
	font-weight: bold;
	text-decoration:none;
}
.H45{
	color: #FFF;
	font-family: Arial;
	font-size: 45pt;
	font-weight: bold;
	text-decoration:none;
}
.title1{
	color: #fff;
	font-family: Arial;
	font-size: 18pt;
	font-weight: normal;
	text-decoration:none;
}
.title2{
	color: #666;
	font-family: Arial;
	font-size: 18pt;
	font-weight: normal;
	text-decoration:none;
}

.subtitle1{
	color: #E7B816;
	font-family: Arial;
	font-size: 11pt;
	text-decoration:none;
}
.subtitle2{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 11pt;
	text-decoration:none;
}

.sidetitle3{
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
}


.mtitle1{
	font-family:Arial;
	font-size:14pt;
	color:#FFFFFF;
	font-weight:none;
	text-decoration:none;
}.mtitle1:hover{
	font-family:Arial;
	font-size:14pt;
	color:#FFFFFF;
	font-weight:none;
	text-decoration:none;
}
.mtitle2{
	font-family:Arial;
	font-size:14pt;
	color:#E7B816;
	font-weight:none;
	text-decoration:none;
}.mtitle2:hover{
	font-family:Arial;
	font-size:14pt;
	color:#E7B816;
	font-weight:none;
	text-decoration:none;
}
.mtitle3{
	font-family:Arial;
	font-size:14pt;
	color:#333;
	font-weight:none;
	text-decoration:none;
}.mtitle3:hover{
	font-family:Arial;
	font-size:14pt;
	color:#333;
	font-weight:none;
	text-decoration:none;
}

.CallTime{
	font-family:tahoma;
	font-size:10px;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}.CallTime:hover{
	font-family:tahoma;
	font-size:10px;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}



.news_head{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}.news_detail{
	font-family:verdana;
	font-size:11px;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}.news_more{
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}.news_more:hover{
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}


.txt_newsletter{
	font-family:tahoma;
	font-size:9px;
	height:14px;
	width: 100px;
	border-width:1;
	border-style:1;
}

.News_Head1{
	font-family:tahoma;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.News_Head2{
	font-family:tahoma;
	font-size:10px;
	color:##FF0000;
	text-decoration:none;
}	

.News_details{
	font-family:tahoma;
	font-size:11px;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}

.normWhite{
	font-family:verdana;
	font-size:9pt;
	font-weight:none;
	color:#FFFFFF;
	text-decoration:none;
}
.normBlk{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}

.norm{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#333333;
	text-decoration:none;
}
.norm:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#333333;
	text-decoration:none;
}
.txt10G1{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#CCCCCC;
	text-decoration:none;
}
.txt10G1:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}
.txt9G2{
	font-family:Arial;
	font-size:9pt;
	font-weight:none;
	color:#f4f4f4;
	text-decoration:none;
}
.txt9G2:hover{
	font-family:Arial;
	font-size:9pt;
	font-weight:none;
	color:#f4f4f4;
	text-decoration:none;
}

.txt8G2{
	font-family:Arial;
	font-size:8pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt8G2:hover{
	font-family:Arial;
	font-size:8pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}

.txt8W{
	font-family:Arial;
	font-size:8pt;
	font-weight:none;
	color:#FFF;
	text-decoration:none;
}
.txt8W:hover{
	font-family:Arial;
	font-size:8pt;
	font-weight:none;
	color:#FFF;
	text-decoration:none;
}

.txt8G2{
	font-family:Arial;
	font-size:8pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt8G2:hover{
	font-family:Arial;
	font-size:8pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}

.txt10{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}
.txt10:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}
.txt10W{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#FFFFFF;
	text-decoration:none;
}
.txt10W:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#FFFFFF;
	text-decoration:none;
}
.txt10R{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#FF0000;
	text-decoration:none;
}
.txt10G2{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#CCCCCC;
	text-decoration:none;
}
.txt10G2:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#CCCCCC;
	text-decoration:none;
}
.txt10G{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt10G:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt10Y{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}
.txt10Y:hover{
	font-family:verdana;
	font-size:10pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}

.txt11{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}
.txt11:hover{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}
.txt11W{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#FFF;
	text-decoration:none;
}
.txt11W:hover{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#FFF;
	text-decoration:none;
}
.txt11G{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt11G:hover{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt11Y{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}
.txt11Y:hover{
	font-family:verdana;
	font-size:11pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}


.txt12{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}
.txt12:hover{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#000000;
	text-decoration:none;
}
.txt12W{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#FFF;
	text-decoration:none;
}
.txt12W:hover{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#FFF;
	text-decoration:none;
}
.txt12G{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt12G:hover{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#666666;
	text-decoration:none;
}
.txt12Y{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}
.txt12Y:hover{
	font-family:verdana;
	font-size:12pt;
	font-weight:none;
	color:#E7B816;
	text-decoration:none;
}

.Price{
	font-family:verdana;
	font-size:16pt;
	font-weight:none;
	color:#FF0000;
	text-decoration:none;
}
.Price:hover{
	font-family:verdana;
	font-size:16pt;
	font-weight:none;
	color:#FF0000;
	text-decoration:none;
}

.btn{
border:1px SOLID #000000; background:#ffffff; font-family:verdana;
font-size:10px;
color:black
}
.search{
	font-family:tahoma;
	font-size:9pt;
	color:#fff;
	width:125;
	border:0px SOLID transparent;
	font-weight:none;
	text-decoration:none;
	padding-bottom:5px; padding-right:5px; padding-top:5px; padding-left:5px;
	
	background-color: transparent;
}
